body {
    font-family:Verdana, Helvetica, Arial, sans-serif;
}



.period h2:nth-of-type(1) {
    max-width:500px;
}

.kara {
    display: block;
    transform: rotate(0deg);
    margin: auto;
    margin: 15px 0;
    line-height: 0;
}

.result .top_box > h2 {
    height: 142px;
    width: auto;
}

.panel1 h2{
    height: 113px;
    width: auto;
}
.panel2 h2{
    height: 128px;
    width: auto;
}
.panel3 h2{
    height: 124px;
    width: auto;
}

.result .panel1-vote h2 img{
    height: 100%;
    width: auto;
    margin: auto;
    max-height: 110px;
}

.btn_tab {
    font-size: 14px;
}

.result_subtitle,
.result_toptext {
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
}

section h2 > img {
    max-height: 60px;
}

.period > article > h2:nth-of-type(1) > img{
    max-height: 112px;
}

.news h3 + p{
  max-width: 920px;
}

.schedule_title{
    font-size: 20px;
}

.schedule_title::before,
.schedule_title::after{
    content: "●";
    font-size: 25px;
    top:-5px ;
}

@media (max-width: 850px) {
    .period > article > h2:nth-of-type(1) > img {
        max-height: 74px;
    }
    .nav .nav-top::before {
        background: url(/taikonotatsujin2026/img/en/btn_4_en.png) left top no-repeat;
        background-size: 80% auto;
        background-position: center center;
    }
    
    .nav .nav-apply::before {
        background: url(/taikonotatsujin2026/img/en/btn_6_en.png) left top no-repeat;
        background-size: 80% auto;
        background-position: center center;
    }
    .nav .nav_ex.link_exist .nav-apply::before {
        background: url(/taikonotatsujin2026/img/en/btn_13_en.png) left top no-repeat;
        background-position: center center;
        background-size: 80% auto;
        padding-top: 30%;
        opacity: 1;
    }

    .nav .nav-guide::before {
    background: url(/taikonotatsujin2026/img/en/btn_3_en.png) left top no-repeat;
    background-size: 80% auto;
    background-position: center center;
    }
    
    .nav .nav-listen::before {
            background: url(/taikonotatsujin2026/img/en/btn_2_en.png) left top no-repeat;
            background-size: 80% auto;
            background-position: center center;
        }

    .nav .nav_ex .nav-listen::before {
            background: url(/taikonotatsujin2026/img/en/btn_9_en.png) left top no-repeat;
            background-position: center center;
            background-size: 80% auto;
            padding-top: 30%;
            opacity: 1;
        }

        .nav .nav-vote::before {
            background: url(/taikonotatsujin2026/img/en/btn_10_en.png) left top no-repeat;
            background-size: 80% auto;
            background-position: center center;
        }

    .nav .nav_ex .nav-vote::before {
            background: url(/taikonotatsujin2026/img/en/btn_11_en.png) left top no-repeat;
            background-position: center center;
            background-size: 80% auto;
            padding-top: 30%;
            opacity: 1;
        }
		
    .nav .nav_ex.link_exist .nav-vote::before {
        background: url(/taikonotatsujin2026/img/en/btn_14_en.png) left top no-repeat;
        background-position: center center;
        background-size: 80% auto;
        padding-top: 30%;
        opacity: 1;
    }
	
    .nav .nav-contact::before {
        background: url(/taikonotatsujin2026/img/en/btn_5_en.png) left top no-repeat;
        background-size: 80% auto;
        background-position: center center;
    }

    .nav .nav-result::before {
    background: url(/taikonotatsujin2026/img/en/btn_7_en.png) left top no-repeat;
    background-size: 80% auto;
    background-position: center center;
}


/*index*/

section p {
    font-size: 0.95rem;
}


.period h2:nth-of-type(2) img{
    height: 40px;
}

.entry_cont h3 {
    font-size: 20px;
}

/*listen*/

.listen_list h2 img {
    height: auto;
}

.btn_tab {
    font-size: 12px;
}

/*result*/

.result .top_box > h2,
.result h2 {
    height: auto;
}

.result .top_box > h2 img {
    max-width: 400px;
}

.result h2 img{
    height: auto;
    width: 100%;
}

.result .panel1 h2 img{
    max-width: 280px;
}

.result .panel2 h2 img{
    max-width: 350px;
}
.result .panel3 h2 img{
    max-width: 500px;
}

.result .panel1-vote h2 img{
    max-width: 370px;
    width: 100%;
    height: auto;  
}

.result .panel3-vote h2 img{
    max-width: 280px;
}

}

@media (max-width: 640px) {
.period > article > h2:nth-of-type(1) > img{
    height: auto;
   max-height: 75px;
}
}

@media (max-width: 400px) {
    .btn_tab {
        font-size: 10px;
    }
}

.nav_ex.link_exist .in {
    width: 140%;
    top: -10px;
    font-size: 9px;
}

.nav_ex .in {
    width: 137%;
    top: -4px;
    font-size: 9px;
}

.nav_ex + .nav_ex .in{
    width: 190%;
    left: -19px;
    font-size: 9px;
}

.nav_ex.vote .in {
    width: 190%;
    left: -19px;
}

@media(max-width:1240px) {

      .nav_ex .in{
        font-size: 0.8vw;
        width: 124%;
      }

      .ex.link_exist span{
        font-size: 10px;
      }
  }
  